#ifndef CPP_LEARNING_HELPER_H
#define CPP_LEARNING_HELPER_H
#include <SDL2/SDL.h>
#include <SDL2/SDL_ttf.h>
#include <string>

#define WINDOW_WIDTH 700
#define WINDOW_HEIGHT 500

void drawTexture(SDL_Renderer *renderer, SDL_Texture *texture, int x, int y, int w, int h);
void drawText(SDL_Renderer *renderer, TTF_Font *font, const std::string text, int x, int y);

#endif